Subject: (usr-tc) What happened to DSP code updates???

From: Scot Desort <[email-masked]>
Date: Wed, 10 May 2000 07:00:04 +0000

Anybody find it strange that there have been no DSP code updates from 3COM
since December 99? And that was only really a service update for .54 and .55
firmware with some other minor fixes.

I mean, come on, the code isn't that good that it hasn't needed any updates
in 5 months. Is anyone still working over there in engineering?

--
Scot

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Ronald Kushner <[email-masked]>
Date: Wed, 10 May 2000 20:33:02 +0000

> in 5 months. Is anyone still working over there in engineering?

Boy am I glad I didn't renew my software/hardware maintenance agreement
with 3Com back in December...I'd feel ripped off right about now.

Wasn't there some beta code for HiPer ARCs and HiPer DSPs working
through the system?

-Ron
GLISnet, Inc.
+1 810/939.9885

-

---

From: Jeff Mcadams <[email-masked]>
Date: Wed, 10 May 2000 21:04:23 +0000

Also sprach Ronald Kushner
>Wasn't there some beta code for HiPer ARCs and HiPer DSPs working

TCS 4.0 is in beta.
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-